fuss-server - Segnalazione #159

Correggere lo screenshot iniziale di Clonazione_di_macchine_con_clonezilla
01/19/2017 02:35 PM - Elena Grandi

Status: Chiuso Start date: 01/19/2017
Priority: Bassa Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Se/quando il server fornira anche lI'immagine di installazione di fuss-client, bisognera correggere il primo screenshot su
Clonazione_di_macchine_con_clonezilla perché comprenda anche quello.

Apro il ticket per ricordarsi di farlo in futuro

History

#1 - 01/19/2017 02:35 PM - Elena Grandi

- Subject changed from Correggere lo screenshot iniziale di https://work.fuss.bz.it/projects/server/wiki/Clonazione_di_macchine_con_clonezilla to
Correggere lo screenshot iniziale di Clonazione_di_macchine_con_clonezilla

#2 - 02/02/2017 02:31 PM - Elena Grandi

- Status changed from Nuovo to Chiuso

Non sara da fare: il server fornisce solo I'i'mmagine di clonezilla, non quella di fuss-client.
